function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("lors","l\u2019enregistrement");
x.t("lors","restauration");
x.t("utilisateurs","gestion");
x.t("utilisateurs","l\u2019utiliser");
x.t("utilisateurs","attribu\u00e9s");
x.t("utilisateurs","sur");
x.t("utilisateurs","les");
x.t("utilisateurs","commutateur");
x.t("utilisateurs","partir");
x.t("utilisateurs","est");
x.t("utilisateurs","commutateurs");
x.t("utilisateurs","contiennent");
x.t("demand\u00e9","lors");
x.t("comptes","utilisateurs");
x.t("crypt\u00e9","vous");
x.t("progression","s\u2019affiche.");
x.t("bases","donn\u00e9es");
x.t("enregistrer","base");
x.t("enregistrer","votre");
x.t("enregistrer","fen\u00eatre");
x.t("enregistrer","dans");
x.t("lecture.","apr\u00e8s");
x.t("enregistr\u00e9","l\u2019emplacement");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","des");
x.t("gestion","commutateur");
x.t("pouvez","enregistrer");
x.t("mat\u00e9riel.","bo\u00eete");
x.t("l\u2019onglet","outils");
x.t("passe.","mot");
x.t("doit","\u00eatre");
x.t("jusqu\u2019\u00e0","l\u2019emplacement");
x.t("indiquez","mot");
x.t("l\u2019utiliser","pour");
x.t("enregistrez","fichier.");
x.t("saisissez","mot");
x.t("des","bases");
x.t("fichier.","vous");
x.t("vous","pouvez");
x.t("vous","enregistrez");
x.t("vous","inviter");
x.t("vous","\u00e9crivez");
x.t("vous","\u00eates");
x.t("vous","devez");
x.t("vous","sera");
x.t("l\u2019enregistrement","base");
x.t("l\u2019enregistrement","est");
x.t("inviter","confirmer");
x.t("fin","lecture.");
x.t("fin","l\u2019\u00e9criture.");
x.t("confirmation","bo\u00eete");
x.t("alors","\u00e9crit");
x.t("alors","renvoy\u00e9");
x.t("attribu\u00e9s","commutateur");
x.t("nouveau","commutateur.");
x.t("nouveau","saisir");
x.t("\u00e9crit","sur");
x.t("enregistrement","d\u2019une");
x.t("fichiers","bases");
x.t("appara\u00eet.","cliquez");
x.t("confirmer","fin");
x.t("confirmer","mot");
x.t("sur","enregistrer");
x.t("sur","l\u2019onglet");
x.t("sur","nouveau");
x.t("sur","bouton");
x.t("sur","commutateur");
x.t("sur","restaurer");
x.t("sur","une");
x.t("sur","fichier");
x.t("sur","ok.");
x.t("sur","parcourir");
x.t("dialogue","enregistrer");
x.t("dialogue","restaurer");
x.t("dialogue","outils");
x.t("enregistr\u00e9.","l\u2019emplacement");
x.t("enregistr\u00e9.","nom");
x.t("l\u2019\u00e9criture.","apr\u00e8s");
x.t("tous","les");
x.t("base","donn\u00e9es");
x.t("lorsque","vous");
x.t("lorsque","l\u2019enregistrement");
x.t("bouton","enregistrer");
x.t("bouton","restaurer");
x.t("les","utilisateurs");
x.t("les","comptes");
x.t("les","fichiers");
x.t("s\u2019affiche.","indiquez");
x.t("s\u2019affiche.","saisissez");
x.t("s\u2019affiche.","lorsque");
x.t("s\u2019affiche.","cliquez");
x.t("l\u2019emplacement","appara\u00eet");
x.t("l\u2019emplacement","fichier");
x.t("l\u2019emplacement","choisi.");
x.t("termin\u00e9","message");
x.t("commutateur","consoles");
x.t("appara\u00eet","dans");
x.t("votre","fichier");
x.t("d\u2019un","commutateur");
x.t("d\u2019un","fichier");
x.t("partir","commutateur");
x.t("partir","d\u2019un");
x.t("apr\u00e8s","confirmation");
x.t("\u00e9crivez","fichier");
x.t("referme.","vous");
x.t("cette","base");
x.t("restaurer","base");
x.t("restaurer","fen\u00eatre");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","vous");
x.t("pour","configurer");
x.t("\u00eates","alors");
x.t("\u00eates","invit\u00e9");
x.t("fen\u00eatre","progression");
x.t("fen\u00eatre","outils.");
x.t("fen\u00eatre","outils");
x.t("fen\u00eatre","saisir");
x.t("s\u2019affiche","pour");
x.t("utilisateur","referme.");
x.t("utilisateur","\u00e9t\u00e9");
x.t("mot","passe.");
x.t("mot","passe");
x.t("champ","enregistrer");
x.t("champ","confirmer");
x.t("champ","mot");
x.t("champ","nom");
x.t("dans","panneau");
x.t("dans","champ");
x.t("dans","cliquez");
x.t("cr\u00e9er","mot");
x.t("message","s\u2019affiche");
x.t("nouvelle","unit\u00e9.");
x.t("configurer","les");
x.t("passe","vous");
x.t("passe","lorsque");
x.t("passe","s\u2019affiche.");
x.t("passe","dans");
x.t("passe","cr\u00e9\u00e9");
x.t("passe","puis");
x.t("s\u2019affichent","dans");
x.t("restauration","d\u2019un");
x.t("restauration","cette");
x.t("devez","nouveau");
x.t("\u00e9t\u00e9","enregistr\u00e9.");
x.t("distantes","enregistr\u00e9");
x.t("distantes","gestion");
x.t("distantes","s\u2019affiche.");
x.t("distantes","referme.");
x.t("distantes","bo\u00eete");
x.t("distantes","cliquez");
x.t("multiples","\u00e9crivant");
x.t("cr\u00e9\u00e9","lors");
x.t("donn\u00e9es","utilisateurs");
x.t("donn\u00e9es","comptes");
x.t("donn\u00e9es","doit");
x.t("donn\u00e9es","sur");
x.t("donn\u00e9es","utilisateur");
x.t("donn\u00e9es","utilisateur.");
x.t("commutateur.","nota");
x.t("est","crypt\u00e9");
x.t("est","alors");
x.t("est","termin\u00e9");
x.t("est","partir");
x.t("d\u2019une","base");
x.t("naviguez","jusqu\u2019\u00e0");
x.t("nota","fichier");
x.t("\u00e9crivant","fichier");
x.t("outils","appara\u00eet.");
x.t("outils","dans");
x.t("outils","restauration");
x.t("renvoy\u00e9","fen\u00eatre");
x.t("commutateurs","multiples");
x.t("\u00eatre","enregistr\u00e9.");
x.t("r\u00e9p\u00e9tez-le","dans");
x.t("nom","l\u2019emplacement");
x.t("nom","fichier");
x.t("invit\u00e9","cr\u00e9er");
x.t("une","fen\u00eatre");
x.t("une","nouvelle");
x.t("distantes.","vous");
x.t("distantes.","une");
x.t("distantes.","cliquez");
x.t("fichier","comptes");
x.t("fichier","sur");
x.t("fichier","base");
x.t("fichier","s\u2019affichent");
x.t("fichier","cliquez");
x.t("unit\u00e9.","enregistrement");
x.t("bo\u00eete","dialogue");
x.t("ok.","fichier");
x.t("contiennent","tous");
x.t("cliquez","sur");
x.t("puis","r\u00e9p\u00e9tez-le");
x.t("choisi.","une");
x.t("utilisateur.","cliquez");
x.t("saisir","mot");
x.t("parcourir","naviguez");
x.t("sera","demand\u00e9");
}
